GH-GPG-KEY-ADD(1)

NAME
gh-gpg-key-add - Add a GPG key to your GitHub account

SYNOPSIS
gh gpg-key add [<key-file>] [flags]

OPTIONS

-t, --title <string>
    Title for the new key

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gpg-key(1)